<?xml version="1.0" encoding="UTF-16"?><flip_pop title="تقوية روح الفريق" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>• واجب على الاداري الناجح ان يتأكد من اتاحة المجال لكل عضو المساهمة في اعمال الفريق لتنمية
روح الفريق<br></br>
• يسهل القائد عملية المساهمة بان يستشير الاعضاء كلما أمكن ذلك، يكلف كل عضو بالمهام التي يتقنها،
وأن يوجه الشكر والثناء الى جميع اعضاء الفريق وليس للمبدعين منهم فقط<br></br>
• توجيه الاهتمام الكافي الى النشاطات التي تجمع الفريق<br></br>
• توزيع الحوافز المادية والمعنوية على جميع اعضاء الفريق<br></br>
• مشاركة القائد في اعمال الفريق كلما سمح له الوقت</p>
	</cont_txt></content></flip_pop>